CVE-2018-18886 (helpy)

Helpy v2.1.0 has Stored XSS via the Ticket title.
Source: NIST
CVE-2018-18886 (helpy)